Emporio_source_udates_9

  • geschlossen
  • Frage

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Emporio_source_udates_9

    Hallo ich hab ein Problem und hoffe das ihr mir weiter helfen könnt.

    Hab mir Source gezogen und dann bekam ich diesen Protocol error wenn
    ich auf nen server wollt also hab ich mir update 6,7 und 8 geholt.

    Aber jetzt bekomm ich ne andere Meldung irgendwas mit [Temp]your version does not match the server version oder so ähnlich.


    Woran liegt das???????Brach ich noch die anderen updates??
    Ich finde Update 9 und 10 nicht kann mir einer nen direkt link geben??

    Bitte kein emule oder torrent.